//---------------------------------------------------------------------------
// File: TIntroForm.h, TDx_Play_Library - Test Game
//
// Date: 13th July, 2002
// Author: Darren John Dwyer
// Copyright: (c) 2002 Darren John Dwyer, All Rights Reserved.
//
// Description:
// This is a TDx_Play_Library application used to the test and simulate a very
// simple game.
//
//---------------------------------------------------------------------------
#ifndef TIntroFormH
#define TIntroFormH
//---------------------------------------------------------------------------
#include <vcl\Classes.hpp>
#include <vcl\Controls.hpp>
#include <vcl\StdCtrls.hpp>
#include <vcl\Forms.hpp>
#include <vcl\ExtCtrls.hpp>
//---------------------------------------------------------------------------

#if (__BORLANDC__ < 0x0530) // BCB Version 1
class TIntroForm : public TForm
{
#else // BCB Version 3+
class PACKAGE TIntroForm : public TForm
{
#endif

__published:	// IDE-managed Components
	TTimer *Timer1;
	TLabel *Label2;
	TLabel *Label1;
	void __fastcall FormCreate(TObject *Sender);
	void __fastcall FormShow(TObject *Sender);
	void __fastcall Timer1Timer(TObject *Sender);
private:	// User declarations
public:		// User declarations
	__fastcall TIntroForm(TComponent* Owner);
};
//---------------------------------------------------------------------------
#if (__BORLANDC__ < 0x0530) // BCB Version 1
extern TIntroForm *IntroForm;
#else // BCB Version 3+
extern PACKAGE TIntroForm *IntroForm;
#endif
//---------------------------------------------------------------------------
#endif
